{
  "version": 3,
  "artifactType": {
    "type": "PACKAGED_MANIFESTS",
    "kind": "Directory"
  },
  "applicationId": "com.example.compose001.test",
  "variantName": "debugAndroidTest",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "attributes": [],
      "outputFile": "AndroidManifest.xml"
    }
  ],
  "elementType": "File"
}